<?
$set['title']='Соглашение';
include_once 'inc/head.php'; // верхняя часть темы оформления
if(isset($_GET['step']) && $_GET['step']=='1')
{
$_SESSION['install_step']++;
header("Location: index.php?$passgen&".SID);
exit;
}
?>
1) Поскольку данная программа распространяется бесплатно, то никакие претензии в сторону автора не принимаются. Также этот пункт относится к случаям взломов, спама и т.д.<br />
2) Все вопросы об установке и настройке движка направлять только на форум официального сайта.<br />
3) Пользователь обязуется сохранять все упоминания об авторе, сайте и названии движка в коде и на страницах движка, за исключением изображений.<br />
4) При упоминании о движке на сторонних форумах необходимо ссылаться на адрес сайта (<a href="http://dcms.su">http://dcms.su</a>).<br />
5) Запрещается использование пользовательских функций движка, а также отдельного кода движка в целях продажи.<br />
6) В случае нарушения одного или нескольких пунктов данного соглашения автор имеет право обратиться к хозяину сервера (хостинга) с просьбой об удалении всех файлов движка, установленных пользователем. Если данная просьба будет проигнорирована, будут использоваться другие методы (ибо их немалое количество).<br />
****** <br />
Made in Ukraina <br />
Soc mod by html_php4 (<a href="http://dues.h2m.ru">http://dues.h2m.ru</a>).<br />
<hr />
<?
echo "<hr />\n";


echo "<form method='get' action='index.php'>\n";
echo "<input name='step' value='".($_SESSION['install_step']+1)."' type='hidden' />\n";
echo "<input name='gen' value='$passgen' type='hidden' />\n";
echo "<input value='Принимаю' type='submit' />\n";
echo "</form>\n";

echo "<hr />\n";
echo "<b>Шаг: $_SESSION[install_step]</b>\n";
include_once 'inc/foot.php'; // нижняя часть темы оформления
?>